using APT.Infrastructure.Core;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace APT.BaseData.Domain.Entities.OP
{
    [Description("充值金额配置")]
    public class T_OP_RECHARGE_SETTING : MesEntityBase
    {
        [Description("充值金额")]
        [FormFieldTable]
        [FormFieldEdit]   
        public decimal AMOUNT { get; set; }
    }
}
